drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tomlkit-0.11.8.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit-0.11.8.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit-0.11.8.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit-0.11.8.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit-0.11.8.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tomlkit/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/_compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/_utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/api.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/container.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/items.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/source.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/toml_char.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/toml_document.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/__pycache__/toml_file.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/api.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/container.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/items.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/source.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/toml_char.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/toml_document.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomlkit/toml_file.py
